Winamp < 5.0.7 Multiple File Handling DoS

This script is Copyright (C) 2004-2016 Tenable Network Security, Inc.


Synopsis :

The remote host is vulnerable to denial of service attacks.

Description :

The remote host is using Winamp, a popular media player that handles
many file formats (mp3, wavs and more...)

The remote version of this software is vulnerable to denial of service
attacks when it processes malformed .mp4 / .m4a or .nsv / .nsa files.

An attacker may exploit this flaw by sending malformed files to a
victim on the remote host.

See also :

http://seclists.org/bugtraq/2004/Dec/119

Solution :

Upgrade to Winamp version 5.0.7 or later.

Risk factor :

Low / CVSS Base Score : 2.6
(CVSS2#AV:N/AC:H/Au:N/C:N/I:N/A:P)
CVSS Temporal Score : 2.6
(CVSS2#E:H/RL:U/RC:ND)
Public Exploit Available : true

Family: Windows

Nessus Plugin ID: 15952 ()

Bugtraq ID: 11909

CVE ID: CVE-2004-1396

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now